BODY {  
	background-color: #FFF;
	background-image:url('../imgs/background.jpg'); 
	background-repeat:no-repeat;
	background-position:center top; 
	background-attachment:fixed;
	MARGIN-TOP: 0px;
	MARGIN-bottom: 0px;
	MARGIN-left: 0px;
	MARGIN-right: 0px;
	color: #FFF;
	text-align:center;
}

 * html #facebook {
     position: absolute;
 }

#facebook {
z-index: 99999;
width: 200px; height: 125px; 
background: url('../imgs/procent.png') no-repeat top right; 
position: fixed; right: 50px; top: 25px;
overflow: auto;

}
.face-all {float: right;overflow: hidden;background: #fff;}


img {
	border:0;
}
table{
	border-collapse:collapse; border:0px;}
td {
	vertical-align:top; padding:0px;}

input.wyszukiwarka 
	{ 
	background-color: white;/*display:none*/
    font-family: sans-serif;             
    width:250px;
	  }
H1{
	margin: 0;
	padding: 0;
	color: #0085d4;
	font: 14px Tahoma;

}


H1.blog{
	margin: 0;
	padding: 8px 0px 10px 0px;
	color: #024ea2;
	font: 16px Tahoma;

}


H2{
	margin: 0;
	padding: 0;
	padding-left:10px;
	color: #024ea2;
	font: bold 14px Tahoma;
	text-align:left;


}
hr {
    background-color: #bbd1e7;
    height: 1px;
    color: #bbd1e7;
    border: 0px;
    }
a{
	color: #ff7300;
	text-decoration:none;
}
a:hover{
	color: #0f228b;
}


.content1
{	color:#222;
	font: 13px Tahoma;
	text-align:justify;
}
.content_blog
{
	border: 1px solid #dbe0c8;	
	color:#525252;
	font: 13px Tahoma;
	padding: 10px 20px 10px 20px;
	text-align:justify;
}


.content_blog_kategorie
{
	border: 1px solid #dbe0c8;	
	color:#525252;
	font: 13px Tahoma;
	padding: 0px 0px 0px 10px;
	text-align:justify;
	width:240px;
}

.content_blog_kategorie ul
{
	margin-left: 10px;
	padding: 0;
	list-style-type: none;
}

.kategorie ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.kategorie  ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.kategorie ul li {
	display: inline;
	white-space: nowrap;
}

.kategorie ul li a{
	text-decoration: none;
	font: 11px Tahoma;

}
.content
{
	background-image:url('../imgs/transparent.png'); 
	background-repeat:repeat-x repeat-y;
	background-position:left top; 
	height:450px;
	font: 13px Tahoma;
	padding: 10px 10px 10px 10px;
	text-align:justify;
	color:#000;
}

.opis
{	color:#fff;
	font: 13px Tahoma;
	padding: 10px 10px 10px 10px;
	text-align:justify;
	width:33%;
}

.bleft{
	width:50%;
}
.bmiddle{
	width:1034px;
}
.bright{
	width:50%;
}
.top{
	height:116px;
	vertical-align:middle;
}
.menu{
	height:30px;
	width:900px;
	background-image:url('../imgs/menu.png'); 
	background-repeat:no-repeat;
	background-position:left top; 

}
.banner{
	height:313px;
}


.stopka_contener{
	height:30px;
	width:900px;
	background-image:url('../imgs/menu.png'); 
	background-repeat:no-repeat;
	background-position:left top; 
	vertical-align:middle;
	font: 10px Tahoma;
	text-align: right;
}


.main
{

border-right: 1px solid #fff;
}
.left
{
	padding: 10px 10px 10px 20px;
}
.data
{
	padding: 5px; 
	text-align:center;
	vertical-align:middle;
	color:#000;
	font: 12px Tahoma;

}
.naglowek
{
	padding: 5px 20px 5px 10px; 
	text-align:justify;
	vertical-align:middle;
	color:#03105e;
	font: 20px Tahoma;
}
#slider { width:1034px; height:313px; overflow:hidden;padding: 0;

	margin: 0;
	z-index: 1;
	
	}
#slider  li {list-style-type:none; padding: 0;
	margin: 0;
	z-index: 1;}
#slider  img {border:0px;}